Bug 234272 - Tree Cache Guide graphics are wonky
Summary: Tree Cache Guide graphics are wonky
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Cache_Reference_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Andy Fitzsimon
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 01:28 UTC by Joshua Wulf
Modified: 2014-10-19 22:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 16:03:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Wulf 2007-03-28 01:28:15 UTC
Yo Vector Avenger, could you please give these graphics some serious love.

cvs co Cache_Tree_Cache_Guide

The graphics are not so good in html, and don't even show up in pdf.

HTML
https://engineering.redhat.com/docbot/en-US/Cache-1.4.1/html/Tree_Cache_Guide/

PDF https://engineering.redhat.com/docbot/en-US/Cache-1.4.1/pdf/Tree_Cache_Guide.pdf

Comment 2 Michael Hideo 2007-06-06 04:50:13 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage


Note You need to log in before you can comment on or make changes to this bug.